Skip to main content
GET
/
holidays
Feiertagskalender auflisten
curl --request GET \
  --url https://{tenant}.stamp.eu/rest/holidays \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "is_system": true,
      "source_key": "<string>",
      "entries": [
        {
          "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
          "date": "2023-12-25",
          "name": "<string>",
          "half_day": true
        }
      ],
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Array of HolidayResource

data
object[]
required